/* Localized versions of Info.plist keys */

CFBundleName = "すべてのディスクを取り出す";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "すべてのディスクを取り出す";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "前のアクションから渡されたリモートコンピュータ上のディスクをすべて取り出します。マウント済みのディスクイメージもマウント解除されます。";
CFBundleVersion = " 8C130";